# This file is autogenerated. Please run "generate_monitor_entries.py" to regenerate.

component: PerceptionMonitor
proto_imports:
- sim/simple_sim/proto/exit_results.proto
- sim/simple_sim/monitors/definitions/generated/monitor_metric.proto
metric: MonitorMetric
namespace: zoox::sim::monitors::diagnostics
faults:
- id: 0
  name: COLLIDING_TRACKS_MONITOR
  severity: ERROR
  triggers_nogo: true
  description: Colliding perception tracks
  freeze_frame: zoox.sim.exit_results.ExitResultProto
- id: 1
  name: OBJECT_DISAPPEARING_MONITOR
  severity: ERROR
  triggers_nogo: true
  description: Perception object disappeared
  freeze_frame: zoox.sim.exit_results.ExitResultProto
